/*
 * Author: Edin Rivera
   Edits by: Nick Volkert
 */

/*
 * Contents
 * ==========================================
 * - Base Button
 * - Secondary Buttons (based on http://www.searsstyleguide.com/buttons.php#design)
 * - Primary Buttons (based on http://www.searsstyleguide.com/buttons.php#design)
 * - Universal Modals (based on http://www.searsstyleguide.com/modals.php#design)
 * - Universal Tooltips (based on http://www.searsstyleguide.com/tooltips.php#design)
 * - Universal Forms (based on http://www.searsstyleguide.com/forms.php#design)
 * - Inline Error Messages (based on http://www.searsstyleguide.com/errors.php#design)
 * - Notification Messages (based on http://www.searsstyleguide.com/errors.php#design)
 * */




/* Base Button 
 * ==========================================*/
.btnBase{
	display: inline-block;
	vertical-align: text-bottom;
	line-height: 24px;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	height: 24px;
	text-align: center;
	text-decoration: none;
	padding:0 20px;
	margin:0 8px 0 0;
	border-radius: 3px; 
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
}
.btnBase:last-child{
	margin-right:0;
}

button.btnBase, input.btnBase {
  height: 28px;
  line-height: 24px;
  padding: 0 17px 1px 17px;
}
.ie8 input.btnBase {
  padding: 0 20px 1px 15px;
}
.chrome .btnBase{
	line-height:20px;
}
.chrome input.btnBase {
	padding:0 20px 1px 20px;
}
.ie7 .btnBase{
	height: 25px;
}
.ie8 .btnBase{
	line-height:21px;	
}
.ie7 input.btnBase {	
	height:27px;
	line-height: 21px;
	padding:0 8px 7px 8px;
}
.ie8 input.btnBase{
	line-height:16px;
}

.btnBase,
.btnBase:hover{
	color: #4d4d4d;
}
.btnBase:visited{
	color: #4d4d4d;	
}
input.btnBase.btnBlue{
	height:24px;
	background: -moz-linear-gradient(center top , #38e7e0, #1ba29c) repeat scroll 0 0 transparent;
     border: 1px solid #3db6b2;
     box-shadow: 0 1px 3px rgba(0, 0, 0, 0.7);
     color: #FFFFFF;
     text-shadow: 1px 1px 0 #666666;
     border-radius: 3px 3px 3px 3px;
     cursor: pointer;
     display: inline-block;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 16px;
     font-weight: normal;
     line-height: 24px;
     padding:0 10px 2px 10px;
     text-align: center;
     text-decoration: none;
     vertical-align: text-bottom;
}

.hidden-content{
	display: none;
}
/* Size variations (vertically stacked) */
.btnBase.btnSmall,
.btnBase.btnSmallTall{
	width: auto;
}
.btnBase.btnMed,
.btnBase.btnTall.btnMed,
.btnBase.btnMedTall,
.btnBase.btnTall.btnMedTall{
	width: 100px;/*140px wide*/
}
.btnBase.btnLarge,
.btnBase.btnTall.btnLarge,
.btnBase.btnLargeTall,
.btnBase.btnTall.btnLargeTall{
	width: 160px;/*200px wide*/
}
/*for inputs*/
input.btnBase.btnXSmall,
input.btnBase.btnXSmallTall{
	width:50px;
}
input.btnBase.btnSmall,
input.btnBase.btnSmallTall{
	width:88px;
}
input.btnBase.btnMed,
input.btnBase.btnTall.btnMed,
input.btnBase.btnMedTall,
input.btnBase.btnTall.btnMedTall,
.btnBase.btnBlue.btnMed{
	width: 140px;
}
input.btnBase.btnLarge,
input.btnBase.btnTall.btnLarge,
input.btnBase.btnLargeTall,
input.btnBase.btnTall.btnLargeTall{
	width: 200px;
}

/*Tall Button Base*/
.btnBase.btnXSmallTall,
.btnBase.btnSmallTall,
.btnBase.btnMedTall,
.btnBase.btnLargeTall{
	line-height: 34px;
	height:34px;
}


/* Blue Version (pharmacy page) */
.btnBlue{
	color:#fff;
	padding:2px 10px 0 10px;
	height:22px;
	border:1px solid #000041;
	font-weight:bold;
	background: #6194b9; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6194b9', endColorstr='#054474'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#6194b9), to(#054474)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #6194b9,  #054474); /* for firefox 3.6+ */
	
	border-radius: 0; 
	-moz-border-radius: 0; 
	-webkit-border-radius: 0;
}
.btnBlue:hover{
	color:#fff;
	background: #054474; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#054474', endColorstr='#6194b9'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#054474), to(#6194b9)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #054474,  #6194b9); /* for firefox 3.6+ */
}

/* Grey Version (pharmacy page) */
.btnGrey {
	padding:2px 10px 0 10px;
	height: 22px;
	border: 1px solid #8F8F8F;
	font-weight: bold;
	background: #777779; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#777779', endColorstr='#cbcbcb'); /* for IE */
	background-image: -webkit-gradient(linear, left bottom,	left top, from(#777779),to(#cbcbcb)); /* for webkit browsers */
	background-image: -moz-linear-gradient(bottom, #777779, #cbcbcb); /* for firefox 3.6+ */

	border-radius: 0; 
	-moz-border-radius: 0; 
	-webkit-border-radius: 0;
}
.btnGrey:hover{
	background: #cbcbcb; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cbcbcb', endColorstr='#777779'); /* for IE */
	background-image: -webkit-gradient(linear, left bottom,	left top, from(#cbcbcb),to(#777779)); /* for webkit browsers */
	background-image: -moz-linear-gradient(bottom, #cbcbcb, #777779); /* for firefox 3.6+ */
}





/* Secondary Buttons 
 * ================================================== */
.btnSecondAction{
	color: #0067B3;
	margin: 0 8px 0 0;
	
	border: 1px solid #c6c6c6;
	
	background: #d7d7d7; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f6f5', endColorstr='#d7d7d7'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#f7f6f5), to(#d7d7d7)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #f7f6f5,  #d7d7d7); /* for firefox 3.6+ */
	
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
	
	text-shadow: 1px 1px 0 #ccc;
}
.btnSecondAction:hover{
	color: #4d4d4d;
	text-decoration:none;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d7d7d7', endColorstr='#f7f6f5'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#d7d7d7), to(#f7f6f5)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #d7d7d7,  #f7f6f5); /* for firefox 3.6+ */
}

/* Primary Buttons
 * =============================================== */
.btnMainAction{
	color: #fff;
	
	border: 1px solid #3db6b2;
	background: #d7d7d7; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#38e7e0', endColorstr='#1ba29c'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#38e7e0), to(#1ba29c)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #38e7e0,  #1ba29c); /* for firefox 3.6+ */
	
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.7);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.7);
	
	text-shadow: 1px 1px 0 #666;
}
input.btnMainAction,
input.btnSecondAction{
	/*padding-top: 1px;*/
}
.btnMainAction:visited{
	color:#FFF;
	text-decoration:none;
}
.btnMainAction:hover{
	text-decoration:none;
	color: #fff;
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1ba29c', endColorstr='#38e7e0'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#1ba29c), to(#38e7e0)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #1ba29c,  #38e7e0); /* for firefox 3.6+ */ 

}

/*Add to Cart Buttons*/
.btnCart,
.cartCheckout a.cartCheckoutBtn{
	color: #fff;
	background: #f68f2b; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2OGYyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNDZmMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f68f2b 0%, #d46f0d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f68f2b), color-stop(100%,#d46f0d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f68f2b 0%,#d46f0d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f68f2b 0%,#d46f0d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f68f2b 0%,#d46f0d 100%); /* IE10+ */
	background: linear-gradient(top,  #f68f2b 0%,#d46f0d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f68f2b', endColorstr='#d46f0d',GradientType=0 ); /* IE6-8 */	
}
.btnCart:hover,
.cartCheckout a.cartCheckoutBtn:hover{background:#ae5b0b;color:#fff; text-decoration: none;}


input.btnCart{
	border:1px solid #D36E0C;
    font-weight: bold;
    height: 33px;
	box-shadow:1px 1px 2px rgba(121, 121, 121, 0.5);
	-moz-box-shadow:1px 1px 2px rgba(121, 121, 121, 0.5);
	-webkit-box-shadow:1px 1px 2px rgba(121, 121, 121, 0.5);
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.2);
	margin:0 0 0 6px;
	font-size:14px;
	text-align:center;
}
.ie7 input.btnCart{
	border:none;
	height:33px;
	padding-top:5px;
}
.ie8 input.btnCart,
.chrome input.btnCart{
	padding-left:0;
	padding-right:0;
}

.btnCart.placeOrder{
	font-size: 15px;
    font-weight: bold;
    height: 27px;
    line-height: 1.8;
}

/*Header Sprite*/
.cardiconSP,
.cardiconPN,
.cardiconHD,
.cardiconORG,
.cardiconSH,
.cardiconSPWhite,
.cardiconHDWhite,
.cardiconORGWhite,
.cardiconSHWhite,
a.cardiconSP:hover,
a.cardiconPN:hover,
a.cardiconHD:hover,
a.cardiconORG:hover,
a.cardiconSH:hover,
.cardiconSP.unAvail,
.cardiconPN.unAvail,
.cardiconHD.unAvail,
.cardiconORG.unAvail,
.cardiconSH.unAvail,
.notificationMsg .icn,
.mgErrorArrow,
a.zipModalClose{
	background-repeat:no-repeat;
	background-image:url(../img/spriteMaster/mgHeaderSprite.png);
	}
	
	
/* Universal Modals */
.overlayWrapper {
	/*ECOM-299146*/
   /* width: auto; 
    position: fixed; 
    margin: 0 auto;
    background-color: transparent;
    border-radius: 12px 12px 12px 12px;
    border: 12px solid rgba(167, 160, 134); /* The Fallback */
   /* border: 12px solid rgba(0, 0, 0, 0.4);
    display: none;
    z-index:8888;
    top:100px;
    left:100px;*/
}
#courtainLayer{
	width: 100%;
	height: 100%;
	position: fixed;
	top:0;
	left:0;
	opacity: 0.6;
	z-index:3333;
	background-color: #000;
}
#myLocCurtainLayer{
	background-color: #000000;
    height: 100%;
    left: 0;
    opacity: 0.6;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1111;
}
.ie7 #courtainLayer,
.ie7 #myLocCurtainLayer{
    filter: alpha(opacity=60);
}

.ie8 #courtainLayer,
.ie8 #myLocCurtainLayer{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}
.ie7 .overlayWrapper,
.ie8 .overlayWrapper {
	/*border:12px solid #333;*/
}
.overlay{
    padding: 26px 30px;
    position: relative;
    background-color: #fff;
}
.overlay .heading{
    padding-bottom: 6px;
    border-bottom: 1px solid #a7a086;
}
.overlay .heading h2{
    padding: 0;
    color:#0169b0;
    font-size: 26px;
    font-weight: bold;
}
.overlay .heading3{
    font-size: 14px;
    font-weight: bold;
}
.overlay .content{
	margin: 20px 0 0 0;
}
.overlay .heading_links{
	margin-top: 8px;
	font-size: 12px;
	width: 100%;
	overflow: hidden;
}
.overlay .heading_links .first{
	float: left;
}
.overlay .heading_links .last{
	float: right;
	width: 50%;
	text-align: right;
}
.overlay hr{
    height: 1px;
    border:none;
    border-top: 1px solid #a7a086;
    margin: 14px 0px;
}

/* Universal Tooltips */

.shcGenericTipSymbol{
	display: inline-block;
	width: 11px;
	height: 14px;
	overflow: hidden;
	margin: 0 4px;
	vertical-align: middle;
	
	text-align: left;
	text-indent: -900px;
	background: url(../img/spriteMaster/spriteIcons.png) no-repeat -400px -6144px;
}

#shcGenericTip {
	position: absolute;
	background: white;
	z-index: 999;
	border: 1px solid #CCC;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: -1px 2px 8px rgba(204, 204, 204, 0.75);
	-webkit-box-shadow: -1px 2px 8px rgba(204, 204, 204, 0.75);
	box-shadow: -1px 2px 8px rgba(204, 204, 204, 0.75);
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	line-height: 15px;
	display: none;
	max-width: 184px;
}
#shcGenericTip .tip {
	position: absolute;
	top: -11px;
	left: 15px;
	width: 18px;
	height: 11px;
	background: url(../img/spriteMaster/spriteIcons.png) no-repeat -423px -6144px;
}

/*  ATX POPUP GLOBAL STYLES - NEW BORDER TREATMENT  */
#atxPopup.atx-roundcorners{display:block; overflow:visible;}
#atxPopupCorners{position:absolute; top:0; left:0; width:200px; height:200px; -moz-border-radius:12px; -webkit-border-radius:12px; border-radius:12px; background-color: rgb(0, 0, 0); background-color: rgba(0, 0, 0, 0.4); opacity:0.6; filter:alpha(opacity=60); filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=25); z-index:501;}
#atxPopupPadder{padding:12px; background-color:transparent;}
#atxPopupPadder .list-container #featuredList{min-width: 280px;}
#atxPopup.atx-roundcorners .atx-roundcorners-content{position:relative; background-color:#FFF; z-index:502; font-size: 11px;}
#atxPopup.atx-roundcorners .atx-roundcorners-content h2{border-bottom:1px solid #A7A086; padding:7px 70px 6px 3px; margin:0 10px; font-size:20px; line-height:22px; color:#0169B0; font-weight:bold; letter-spacing:normal;}
#atxPopup.atx-roundcorners .atx-roundcorners-content .mg_074_btn_atx_close{width:auto; height:auto;}
#atxPopup.atx-roundcorners .atx-roundcorners-content a.atxClose{position:absolute; top:7px; right:13px; display:block; padding:6px 18px 0 0; cursor:pointer; font-size:12px; line-height:15px; text-decoration:none;}
#atxPopup.atx-roundcorners .atx-roundcorners-body{padding:10px 13px; color:#666666;background-color: white;height:auto;overflow:auto;}
#atxPopup.atx-roundcorners .atx-roundcorners-body p{margin:10px 0;}


/* RX Tables
-------------------------------------------------------------*/
.rxTableInside{
	position: relative;
	z-index: 3
}
.rxTable{
	margin-bottom: 20px;
	border: 1px solid #ccc;
	border-width: 0 1px 1px;
	background: #eee;
	position: relative;
}
.rxTable:before, .rxTable:after{
	z-index: -1; 
	position: absolute; 
	height: 30px;
	content: "";
	bottom: 15px;
	left: 10px;
	width: 50%; 
	/*top: -26%;*/
	max-width:300px;
	background: rgba(0, 0, 0, 0.3); 
	-webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.3);   
	-moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0 15px 10px rgba(0, 0, 0, 0.3);
	-webkit-transform: rotate(-3deg);    
	-moz-transform: rotate(-3deg);   
	-o-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	transform: rotate(-3deg);
	  
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#333333')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#333333');

}
.rxTable:after{
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	transform: rotate(3deg);
	right: 10px;
	left: auto;
}
.rxTableHead{
	background: #074c82 url("../img/sc_tabHeader_bg-red.jpg") repeat-x;
}
.rxTableHead .rxTableHeading{
	font-size:18px; 
	font-weight:bold; 
	color: #FFF; 
	padding: 10px;
	margin: 0;
}
.rxTableBody {
    background-color: #FFFFFF;
    margin: 5px;
    padding: 10px;
}





/* Universal Forms ------------------------------------------- */

.mainForm{
	font-size: 12px;
}
.mainForm legend{
	padding: 0;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 20px;
	color: #000;
}
form.mainForm label{
    font-weight: bold;
    font-size: 14px;
    margin: 0;
}
.mainForm label .fieldRequired{
    font-weight: normal;
    font-size: 11px;
    color: #999;
}
.mainForm label .fieldOptional{
	font-weight: normal;
    font-size: 11px;
    color: #999;
}
.mainForm label.small{
    font-weight: normal;
    font-size: 12px;
}
form.mainForm input{
	/*margin: 0;*/
}
.mainForm input.text{
    border: 1px solid #ccc;
    padding: 6px;
    font-family: Arial, sans-serif;
    font-size: 12px;
    color: #666;
    width: 95%;
	margin:0 0 10px 0;
}
.mainForm input.check{
    border: none;
    padding: 0;
    width: auto;
}
.mainForm .formRow.checkbox input{
    float: left;
    margin: 3px 6px 0 0;
}
.mainForm .formRow.checkbox label{
    display: block;
    margin: 3px 0 0 20px;
}
.mainForm input.button{
    height:21px;
    width:126px;
    background: url(../img/spriteMaster/mgBlankButtons.png) no-repeat scroll 0 -96px transparent;
    border:none;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: normal;
    text-align: center;
    margin: 0;
    padding: 0;
}

/* layout --------*/
.mainForm dl{
    margin: 16px 0;
}
.mainForm dt{
    margin-bottom: 3px;
}
.mainForm dd{
    margin-bottom: 14px;
}
.mainForm .multipleFields{
}
.mainForm .inlineField{
	display: block;
	float: left;
	margin-right: 10px;
}
.submitRow,
.buttonsRow{
    margin-top: 20px;
	text-align: right;
}
.mainForm .submitRow.leftAligned{
	text-align: left;
}


/* Other cases */
.mainForm .radioButtons .title{
	font-weight: bold;
	font-size: 14px;
	color: #000;
}
.mainForm .radioButtons label{
	margin-left: 5px;
	font-weight: normal;
	font-size: 12px;
	color: #666;
}

.mainForm .passwordField{
	position: relative;
}
.mainForm .passwordField .forgetPass{
	position: absolute;
	top: 0;
	right: 0;
}
.mainForm .formRow{
    overflow: hidden;
}
.mainForm .formRow.checkbox{
	margin-top: 8px;
}
.mainForm input.paswInput{
	width: 80%
}
.mainForm input.zipInput{
	width: 50px;
}
.mainForm .submitAgree{
	margin-top: 7px;
}



/* Inline Error Messages */
.mgErrorBox{
	background-color: #F10036;
	font-weight:bold;
	color:#FFF;
	line-height:12px;
	font-size:12px;
	position:absolute;
	z-index:9999;
	height:auto;
	padding:6px 6px 0 6px;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	/*Define Left and Right Position, and height of box in parent ID*/
}
.mgErrorBox p{
	padding:0 0 6px 0;
	margin:0;
}

.mgErrorArrow{
	background-position:0 -4400px;
    height: 8px;
    width: 16px;
	position: absolute;
	top: -14px;
	/*Define Left and Right Position of arrow in parent ID*/
}
.ie7 .mgErrorArrow{
	top:-11px;	
}
.mgErrorWrapper{
	position:relative;
}
.mgConfirmationBox {
    background-color: #33CC33;
}
.mainForm .error,
.mainForm textarea.error,
.mainForm input.error{
	/* Highlight error field with a red border */
	border:1px solid #dc0b00;	
}

.mainForm .error-label{
	color:#fff;
	z-index:200;
	position: relative;
	top: 0;
}
.mainForm .error-label .point{
	width:0;
	height:0;
	margin-left:20px;
	border-left:10px solid transparent;
	border-right:10px solid transparent;
	border-bottom:10px solid #dc0b00;
}
.mainForm .error-label ul{
	padding:3px 5px;
	background-color:#dc0b00;
	list-style-type:none;
	-webkit-border-raduis:5px;
	-moz-border-raduis:5px;
	-o-border-raduis:5px;
	border-radius:5px;
	float:none;
	clear:both;
}
.mainForm .error-label ul li{
	font-size:12px;
	font-weight: bold;
	float:none;
	clear:both;
	width:100%;
	color:#fff;
}
.mainForm .error-label ul li:hover{
	background: none;
}


/* Notification Messages */
.notificationMsg{
	margin: 20px 0;
}
.notificationMsg .icn{
	display: block;
	width: 15px;
	height: 15px;
	float: left;
	background-position:0 -5200px;
}
.notificationMsg p.msg{
	color: #e52815;
	font-size: 12px;
	margin: 0 0 0 20px;
}

.notificationMsg p.msgTransfer{
	color: white;
	font-size: 12px;
	margin: 0 0 0 20px;
}

/* New Fulfillment Icons*/
.cardiconSP,
.cardiconPN{
	background-position:-77px -1500px;
}
.cardiconHD {
	background-position:-76px -1800px;
}
.cardiconORG{
	background-position:-76px -1600px;
}
.cardiconSH{
	background-position:-75px -1699px;
}

/*Out of Stock*/
.cardiconSP.unAvail,
.cardiconPN.unAvail{
	background-position:-75px -2300px;
}
.cardiconHD.unAvail {
	background-position:-75px -2600px;
}
.cardiconORG.unAvail{
	background-position:-75px -2401px;
}
.cardiconSH.unAvail{
	background-position:-75px -2500px;
}


.cardiconSPWhite,
a.cardiconSP:hover,
.cardiconPNWhite,
a.cardiconPN:hover{
	background-position:-77px -1901px;
}

.cardiconHDWhite,
a.cardiconHD:hover{
	background-position:-76px -2200px;
}
.cardiconORGWhite,
a.cardiconORG:hover{
	background-position:-76px -2000px;
}
.cardiconSHWhite,
a.cardiconSH:hover{
	background-position:-75px -2100px;
}

/*Close Link*/
a.zipModalClose {
  background-position:0 -5000px;
  color: #005A8F;
  cursor: pointer;
  font-size: 12px;
  padding: 0 16px 0 0;
  position: absolute;
  right: 12px;
  text-decoration: none;
  top: 12px;
}

/*Round Corners*/
.mgRoundCorners,
.mgErrorBox{
	border-radius: 3px; 
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
}
.mgRoundCornersTop{
	border-radius: 3px 3px 0 0; 
	-moz-border-radius: 3px 3px 0 0; 
	-webkit-border-radius: 3px 3px 0 0;
}
.mgRoundCornersRight{
	border-radius: 0 3px 3px 0; 
	-moz-border-radius: 0 3px 3px 0; 
	-webkit-border-radius: 0 3px 3px 0;
}
.mgRoundCornersBtm{
	border-radius: 0 0 3px 3px; 
	-moz-border-radius: 0 0 3px 3px; 
	-webkit-border-radius: 0 0 3px 3px;
}
.mgRoundCornersLeft{
	border-radius: 3px 0 0 3px; 
	-moz-border-radius: 3px 0 0 3px; 
	-webkit-border-radius: 3px 0 0 3px;
}

/*Loading Gifs*/
.mgLoadingGifSmall{
	background: url(../img/mghLoadingMini.gif) no-repeat scroll 7px 0 #FFFFFF;/*this is an animated gif and is unspritable*/
}
.mgLoadingGifLarge{
	background: url(../img/mg_loading_large.gif) no-repeat center center;/*this is an animated gif and unspriteable*/
}

/*inCart Icon overlays for product cards when item is in cart*/
.inCartHD{
	background-image:url(../img/ffLGHomeDelivery.png);
	}
.inCartSP{
	background-image:url(../img/ffLGStorePU.png);
	}
.inCartORG{
	background-image:url(../img/ffLGOrgDelivery.png);
	}
.inCartSH{
	background-image:url(../img/ffLGShipping.png);
	}


/*Grandfathered button styles*/
/* new for moacp */
.button{
	display:block; 
	text-align:center; 
	font:bold 11px/13px Arial, sans-serif; 
	text-decoration:none; 
	color:#FFF;
	}
a.button{
	height:17px; 
	padding-top:4px;
	}
input.button{
	padding-bottom:2px; 
	border:none; 
	cursor:pointer;
	}
.ie7 input.button{padding:0;}
.button-lg{
	display:block; 
	text-align:center; 
	font:14px/17px Arial, sans-serif; 
	text-decoration:none; 
	color:#FFF;
	}
a.button-lg{
	height:24px; 
	padding-top:7px;
	}
.btn-white{
	display:block; 
	text-align:center; 
	font:12px/14px Arial, sans-serif; 
	text-decoration:none; 
	color:#000;
	}
input.btn-white{
	padding:0 0 2px 0; 
	border:none; 
	cursor:pointer;
	}
.ie7 input.btn-white{padding:0;}

/* buttons */
.btn-blue{
	display:block; 
	text-align:center; 
	font:bold 11px/14px Arial, sans-serif; 
	color:#FFF; 
	text-decoration:none;
	}
a.btn-blue.btn-blue-36,
.btn-blue-69,
.btn-blue-85,
.btn-blue-126{
	background-image: url(../img/spriteMaster/mgBlankButtons.png);
	background-repeat:no-repeat;
}
a.btn-blue.btn-blue-36{
	background-position:0 -16px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    height: 17px;
    padding: 4px 0 0;
    text-align: center;
    text-decoration: none;
    width: 69px;
	}
.btn-blue-69{
	width:69px; 
	background-position:0 -16px;
	}
.btn-blue-85{
	width:85px; 
	background-position:0 -56px;
	}
.btn-blue-126{
	width:126px; 
	background-position:0 -96px;
	}
a.btn-blue{
	height:18px; 
	padding:3px 0 0 0;
	color:#FFFFFF;
	}
input.btn-blue{
	height:21px; 
	padding:0 0 2px 0; 
	border:none; 
	cursor:pointer;
	}
.ie6 input.btn-blue,
.ie7 input.btn-blue{padding:0;}


a.a-positive{
	padding:1px 0 1px 20px; 
	background:url(../img/spriteMaster/mgButtonSprite.png) no-repeat -114px -117px; 
	font-size:11px; 
	line-height:13px; 
	font-weight:bold; 
	text-decoration:none;
}
a.a-negative{
	padding:1px 0 1px 18px; 
	background:url(../img/spriteMaster/mgButtonSprite.png) no-repeat -688px 0; 
	font-size:11px; 
	line-height:13px; 
	font-weight:bold; 
	color:#BB2C36; 
	text-decoration:none;
	}
a.a-view-all{
	font-size:11px; 
	line-height:13px; 
	font-weight:bold; 
	text-decoration:none;
	}
.pWithLogos .searsLogo,
.pWithLogos .kmartLogo,
.pWithLogos .mygoferLogo {
    display: inline-block;
    background-image: url(../img/loginRegister_sprite.png);
    vertical-align: text-bottom;
    text-indent: -9999px;
}

.pWithLogos .searsLogo{
    width: 55px;
    height: 17px;
    background-position: 0 -3px;
}
.pWithLogos .kmartLogo {
    width: 58px;
    height: 17px;
    background-position: 0 -23px;
}

.pWithLogos .mygoferLogo {
	width: 72px;
	height: 21px;
	background-position: -62px 2px;
}
	
.single-list{
	color: #5A5A5A;
	font-size: 12px;
	margin-bottom: 26px;
}
.single-list li{
	list-style: disc;
	margin-left: 20px;
}
.errorBubble {
    background: none repeat scroll 0 0 #DC0B00;
    border: 1px solid #DC0B00;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 5px #CCCCCC;
    display: block;
    max-width: 600px;
    padding: 4px;
    position: absolute;
    z-index: 2147483647;
	color: #FFFFFF;
}

button.btnBase {
    padding: 0 20px 26px 20px;
}

.removeRefillNo{
	font-size: 10px;
    font-weight: normal;
}
.removeRefillDiv{
	 display: inline-block;
     margin-top: 15px;
}

#navBar ul li a#navSignInNew {
    background-image: url("../img/sign_in.png");
    background-position: 18px 45px;
    width: 64px;
}

/*===============================signUpBlock==================================== */

.signUpBlock {
	overflow: hidden;
	width: 100%;
	height: 490px;
}
.askQuestion {
	float: left;
	width: 78%;
	background: #e7dac9 url(../img/dr.png) 14% bottom no-repeat;
	height: 530px;
	margin: 0 auto;
}
.dataArea {
	 float: right;
    margin: 44px 10% 0 0;
    width: 35%;
}
.askQ{
	color: #e32745;
    font-size: 65px;
    font-weight: 600;
    letter-spacing: -1px;
    line-height: 44px;
    margin-bottom: 2px;
    padding-top: 40px;
}
.weHave {
	color: #e32745;
    font-size: 23px;
    margin-bottom: 10px;
    margin-top: 14px;
	font-weight: bold;
}
.weHave span{
	display: block;
	font-weight: normal;
	padding: 20px 0 0 0;
	 font-size: 22px;
}
 .points {
	overflow: hidden;
	margin: 18px 0 0 0;
	font-size: 18px;
}
.points li{
	background: url("../img/dot.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);
    color: #e32745;
    float: none;
    line-height: 20px;
    padding: 0 0 0 8px;
    text-align: left;
}
.signUp {
	float:left;
	width: 22%;	
}


.datablock {
	padding: 8%;
}
.headingOne {
	color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 24px;
	
}
.headingOne  span{
	font-size: 12px;
	display: block;
}
.textOne {
	font-size: 12px;
	padding: 29px 0;
	 line-height: normal;
	 color: #fff;
	 border-bottom: 1px solid #fff;
	 margin-bottom: 4px;
}


.tbOne {
	width: 100% !important;
	background: #fff;
	color: #333;
	height: 12px;
	line-height: 12px;
	border: none;
	margin-bottom:0;
}
.labelData {
	font-size: 12px;
	color: #fff;
	line-height: normal;
	float: none;	
}
.configRow {
	overflow: hidden;
	margin: 0 0 6px 0;
	float: none;
}
.dl{
	color: #fff;
    float: left !important;
    font-size: 11px;
    line-height: 26px;
    padding: 0 4%;
    width: 22%;
}
.tbtwo {
	width: 62% !important;
	background: #fff;
	color: #333;
	height: 12px;
	line-height: 12px;
	border: none;
	float: left;
	margin-bottom:0;
}
.btnButton {
	background: rgba(44,213,207,1);
	background: -moz-linear-gradient(top, rgba(44,213,207,1) 0%, rgba(36,169,169,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(44,213,207,1)), color-stop(100%, rgba(36,169,169,1)));
	background: -webkit-linear-gradient(top, rgba(44,213,207,1) 0%, rgba(36,169,169,1) 100%);
	background: -o-linear-gradient(top, rgba(44,213,207,1) 0%, rgba(36,169,169,1) 100%);
	background: -ms-linear-gradient(top, rgba(44,213,207,1) 0%, rgba(36,169,169,1) 100%);
	background: linear-gradient(to bottom, rgba(44,213,207,1) 0%, rgba(36,169,169,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2cd5cf', endColorstr='#24a9a9', GradientType=0 );
	width: 70%;
	height: 26px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	line-height: 26px;
	border-radius: 2px;
	display: block;
	margin: 0 0 8px 0;
}
.btnButton:hover {
	text-decoration: underline;
	color: #fff;
}
.inlineLink {
	color: #24a9a8;
	font-weight: bold;
	line-height: 30px;
	text-decoration: underline;
}
.inlineLinkData {
	color: #fff;
	line-height: 30px;
	padding: 0 10px 00 0;
}
